class Person:
    def __init__(self, name, job=None, pay=0):
        self.name = name
        self.job  = job
        self.pay  = pay

if __name__ == '__main__':
    bob = Person('Robert Zielony')
    anna = Person('Anna Czerwona', job='programista', pay=100000)
    print(bob.name, bob.pay)
    print(anna.name, anna.pay)
    print(bob.name.split()[-1])            # Pobranie nazwiska obiektu
    anna.pay *= 1.10                        # Danie temu obiektowi podwyżki
    print(f'{anna.pay:,.2f}')

